@charset "UTF-8";



/* CSS Document */







body {



	background-repeat: repeat;



	margin-top: 0px;



	



	}







p, td {



	



    color: #000;



   } 





.style1 {



	color: #FF0000;



	font-weight: bold;



}



